Package Gnumed :: Package wxpython :: Module gmPraxisWidgets :: Class cGreetingEditorDlg |
[frames] | no frames]

# Class cGreetingEditorDlg

source code

                                               wx.Dialog --+
                                                           |
    wxGladeWidgets.wxgGreetingEditorDlg.wxgGreetingEditorDlg --+
                                                               |
                                                              cGreetingEditorDlg

Instance Methods
__init__(self, *args, **kwargs) | source code

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: wxGladeWidgets.wxgGreetingEditorDlg.wxgGreetingEditorDlg.__init__